# pointpats.ellipse

pointpats.ellipse(points)

  Calculate parameters of standard deviational ellipse for a point pattern.

  Parameters:
    points arraylike

      (n,2), (x,y) coordinates of a series of event points.

  Returns:
    _float

      semi-major axis.

    _float

      semi-minor axis.

    theta float

      clockwise rotation angle of the ellipse.

  Notes

  Implements approach from:

  https://www.icpsr.umich.edu/CrimeStat/files/CrimeStatChapter.4.pdf